body {
    font-family: Arial, sans-serif;
}

.container {
    width: 50%;
    margin: auto;
    text-align: center;
}

#textInput {
    width: 100%;
    height: 150px;
    margin-bottom: 20px;
}

#wordLabel {
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: bold;
}

button {
    cursor: pointer;
}

#paragraphs {
    white-space: pre-line; /* Ensures multi-line text is displayed correctly */
    font-family: 'Times New Roman', serif; /* Example of a proportional font */
    margin-bottom: 20px;
}

.highlight {
    background-color: rgb(245, 235, 235);
    color: rgb(0, 42, 255);
}